Document: python-django-recurrence-doc
Title: Django Recurrence Documentation
Author: Tamas Kemenczy <tamas.kemenczy@gmail.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-recurrence-doc/html/index.html
Files: /usr/share/doc/python-django-recurrence-doc/html/*.html
